<?php
return [
  'daily_report'              => "گزارشات روزانه",
  'create_daily_report'       => "ثبت گزارشات روزانه",
  'edit_daily_report'         => "تجدید گزارشات روزانه",
  'list_daily_report'         => "لیست گزارشات روزانه",
  'project_location'          => 'موقعیت پروژه',
  'print_daily_report'        => 'چاپ گزارشات روزانه',
  'report_urn'                => 'شماره گزارش',
  'location_note'             => 'این بخش را در موقعیت پروژه انتخاب نمایید.',
  'create_weather'            => "ثبت آب و هوا",
  'report_date'               => "انتخاب تاریخ گزارش",
  'reportDate'                => "تاریخ گزارش",
  'weather'                   => "آب و هوا",
  'add'                       => "علاوه نمودن",
  'weather_cr_delay'          => "آب و هوا باعث توقف جدی کاری شد",
  'weather_no_cr_delay'       => "آب و هوا باعث توقف جدی کاری نشد",
  'weather_delay'             => "آب و هوا باعت توقف کاری شد",
  'weather_no_delay'          => "آب و هوا باعث توقف کاری نشد",
  'weather_no_work_day'       => "روز کاری نبود",
  'weather_other'             => "دیگر - توضیحات",
  'high_temp'                 => "بلندترین درجه حرارت",
  'low_temp'                  => "پاین ترین درجه حرارت",
  'weather_precipitation'     => "رطوبت آب و هوا",
  'wind_speed'                => "سرعت باد",
  'create_qc_narrative'       => "ثبت تضمین کیفت فعالیت ها",
  'activity'                  => "فعالیت ها",
  'select_activity'           => "فعالیت ها انتخاب",
  'qc_narrative_desc'         => "توضیحات کم کاری",
  'deficiency_desc'           => "توضیحات کم کاری را اضافه نماید",
  'main_prob'                 => "مشکلات عمده",
  'solution'                  => "راه حل ها",
  'test_type'                 => "نوعیت آزمایش",
  'test_no'                   => "نمبر آزمایش",
  'test_result'               => 'نتیجه آزمایش',
  'waiting'                   => 'منظتر به نتیجه',
  'passed'                    => 'کامیاب',
  'failed'                    => 'ناکام',
  'completed'                 => 'تکیمل',
  'activities'                => 'فعالیت ها',
  'activity'                  => 'فعالیت',
  'location'                  => 'موقعیت',
  'units'                     => 'واحدات',
  'amount'                    => 'مقدار کار',
  'total_done'                => 'مقدار کار انجام شده قبلی',
  'total_done1'               => 'مقدار کار انجام شده',
  'total_amount'              => 'مجموع کار',
  'amount_done'               => 'مقدار کار انجام شده فعلی',
  'cg'                        => 'درجه حرارت را به سانتی گراد',
  'description'               => 'توضیحات',
  'high_temp'                 => "بلندترین درجه حرارت",
  'low_temp'                  => "پاین ترین درجه حرارت",
  'weather_precipitation'     => "رطوبت آب و هوا",
  'wind_speed'                => "سرعت باد",
  'create_qc_narrative'       => "ثبت تضمین کیفت فعالیت ها",
  'activity'                  => "فعالیت ها",
  'select_activity'           => "فعالیت ها انتخاب",
  'qc_narrative_desc'         => "توضیحات کم کاری",
  'deficiency_desc'           => "توضیحات کم کاری را اضافه نماید",
  'main_prob'                 => "مشکلات عمده",
  'solution'                  => "راه حل ها",
  'test_type'                 => "نوعیت آزمایش",
  'test_no'                   => "نمبر آزمایش",
  'test_result'               => 'نتیجه آزمایش',
  'waiting'                   => 'منظتر به نتیجه',
  'passed'                    => 'کامیاب',
  'failed'                    => 'ناکام',
  'completed'                 => 'تکیمل',
  'labor_clasification'       => 'مسلک', 
  'labor_number'              => 'تعداد کارمندان', 
  'work_hours'                => 'تعداد ساعت کاری', 
  'create_qc_narrative'       => 'ثبت مشکلات عمده', 
  'qc_narrative'              => 'مشکلات عمده', 
  'qc_test'                   => 'آزمایشات لابراتواری', 
  'crete_qc_test'             => 'ثبت آزمایشات لابراتواری', 
  'labor'                     => 'کارکنان مسلکی و غیر مسلکی',
  'create_labor'              => 'ثبت کارکنان مسلکی و غیر مسلکی', 
  'create_equipment'          => 'ثبت ماشaccidentsینری / وسایط', 
  'equipment'                 => ' ماشینری / وسایط', 
  'equipment_no'              => ' تعداد وسایط', 
  'emp_no'                    => ' تعداد کارکنان', 
  'list_equipment'            => 'لیست وسایط / ماشینری', 
  'list_labor'                => 'لیست کارمندان مسلکی و غیر مسلکی', 
  'percentage' 		            => "فیصدی پروسه های کاری",
  'percentage_done'           => ' فیصدی کار انجام شده', 
  'edit_weather'              => 'تجدید کردن آب و هوا', 
  'is_worked_stoped'          => 'توقف کاری ؟‌', 
  'required'                  => 'ضروری میباشد.', 
  'reported_date'             => 'تاریخ راپور دهی',
  'report_no'                 => 'شمار راپور',
  'project_name'              => 'اسم پروژه',
  'project_code'              => 'کود پروژه',
  'contractor'                => 'شرکت قراردادی',
  'start_date'                => 'تاریخ آغاز کار',
  'end_date'                  => 'تاریخ ختم کار',
  'accidents'                 =>  'حادثات',
  'accident_date'             =>  'تاریخ حادثه',
  'personal_injury'           =>  'آیا کارمندان متضرر شده؟',
  'select_date_location'      =>  'تاریخ گزارش و موقعیت پروژه را انتخاب نماید.',
  'remain_work'               =>  'کار باقی مانده',
  'status'                    =>  'حالت',
  'all' 		                  => "نمایش همه",
  'approved' 		              => "تاييد شده",
  'rejected' 		              => "بازنگری",
  'pending' 		              => "منتظره",
 
];
?>
